Introducing the Chargebee CLI

Update business entity

Updates the business_entity resource identified by the specified unique identifier. You can change the name and the status of the business entity.

Sample Request

Sample Result[JSON]

URL Format

POST https://[site].chargebee.com/api/v2/business_entities/{business-entity-id}

Input Parameters

name
optional, string, max chars=100

A human-friendly name for the business entity.

status
optional, enumerated string

The status to set for the business entity.

Enum Values
active

The business entity is active and can be used.

inactive

The business entity is inactive and cannot be used.

Returns

Business entity object

Resource object representing business_entity .